[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110204

 
 

909

 
 

85984

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-3411Date: (C)2010-09-16   (M)2018-04-14


Google Chrome before 6.0.472.59 on Linux does not properly handle cursors, which might allow attackers to cause a denial of service (assertion failure) via unspecified vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 5.0
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
http://code.google.com/p/chromium/issues/detail?id=51709
http://googlechromereleases.blogspot.com/2010/09/stable-beta-channel-updates_14.html

CPE    680
cpe:/a:google:chrome:2.0.169.0
cpe:/a:google:chrome:5.0.354.1
cpe:/a:google:chrome:5.0.354.0
cpe:/a:google:chrome:2.0.169.1
...
CWE    1
CWE-20
OVAL    2
oval:org.secpod.oval:def:1077
oval:org.secpod.oval:def:1078

© SecPod Technologies